﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10020</returnedtypecode>
  <savedqueryid>{c161d570-4870-4fbd-9183-d4e121cc8c0a}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10020" jump="a422_majorcategory" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_majorcategoryid">
        <cell name="a422_majorcategory" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_majorcategory</column>
      <column>createdon</column>
      <ascend>a422_majorcategory</ascend>
    </columnset>
  </columnsetxml>
  <querytype>1</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_majorcategory">
        <attribute name="a422_dom_majorcategoryid" />
        <attribute name="a422_majorcategory" />
        <attribute name="createdon" />
        <order attribute="a422_majorcategory" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Major Category Advanced Find View" languagecode="1033" />
  </LocalizedNames>
</savedquery>